<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="crapi"
	ProjectGUID="{E5BC48B9-9FD6-4E57-B46E-DECCF58C911E}"
	RootNamespace="crapi"
	Keyword="ManagedCProj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)build\$(ConfigurationName)"
			IntermediateDirectory="build\$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2"
			ManagedExtensions="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\include;"
				PreprocessorDefinitions="WIN32;DEBUG;WIN32_LEAN_AND_MEAN;PC"
				MinimalRebuild="FALSE"
				BasicRuntimeChecks="0"
				RuntimeLibrary="1"
				WarningLevel="3"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/$(ProjectName)d.lib"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)\build\$(ConfigurationName)"
			IntermediateDirectory="build\$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="2"
			ManagedExtensions="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\include;"
				PreprocessorDefinitions="WIN32;WIN32_LEAN_AND_MEAN;PC;GIMEXLOAT"
				KeepComments="FALSE"
				StringPooling="TRUE"
				MinimalRebuild="FALSE"
				RuntimeLibrary="0"
				WarningLevel="3"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="source"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath=".\cmn\alpha.cpp">
			</File>
			<File
				RelativePath=".\cmn\copenlib.cpp">
			</File>
			<File
				RelativePath=".\cmn\cpair.cpp">
			</File>
			<File
				RelativePath=".\cmn\cremap.cpp">
			</File>
			<File
				RelativePath=".\cmn\exact.cpp">
			</File>
			<File
				RelativePath=".\cmn\fu.cpp">
			</File>
			<File
				RelativePath=".\cmn\ksom.cpp">
			</File>
			<File
				RelativePath=".\cmn\lloyd.cpp">
			</File>
			<File
				RelativePath=".\cmn\nil.cpp">
			</File>
			<File
				RelativePath=".\cmn\pq.cpp">
			</File>
			<File
				RelativePath=".\cmn\quant4d.cpp">
			</File>
			<File
				RelativePath=".\cmn\wu.cpp">
			</File>
			<File
				RelativePath=".\cmn\wu555.cpp">
			</File>
			<File
				RelativePath=".\cmn\wu777.cpp">
			</File>
			<File
				RelativePath=".\cmn\wudata.cpp">
			</File>
		</Filter>
		<Filter
			Name="include"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
			<File
				RelativePath=".\cmn\alpha.h">
			</File>
			<File
				RelativePath=".\cmn\copen.h">
			</File>
			<File
				RelativePath=".\cmn\cpair.h">
			</File>
			<File
				RelativePath="..\include\crapi.h">
			</File>
			<File
				RelativePath=".\cmn\exact.h">
			</File>
			<File
				RelativePath=".\cmn\fu.h">
			</File>
			<File
				RelativePath=".\cmn\helper.h">
			</File>
			<File
				RelativePath=".\cmn\kolb.h">
			</File>
			<File
				RelativePath=".\cmn\ksom.h">
			</File>
			<File
				RelativePath=".\cmn\lloyd.h">
			</File>
			<File
				RelativePath=".\cmn\nil.h">
			</File>
			<File
				RelativePath=".\cmn\pq.h">
			</File>
			<File
				RelativePath=".\cmn\quantize.h">
			</File>
			<File
				RelativePath=".\cmn\wu.h">
			</File>
			<File
				RelativePath=".\cmn\wu555.h">
			</File>
			<File
				RelativePath=".\cmn\wu777.h">
			</File>
			<File
				RelativePath=".\cmn\wudata.h">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
